{% extends "base.html" %}
{% load staticfiles %}

{% block head_title %}My Profile{% endblock %}

{% block container %}
    <section>
        <div class="section-body contain-lg">
            <div class="row">
                <div class="col-sm-12">
                    <div class="card">

                        </div><!--end .section-body -->
                    </div>
                </div>
            </div>

        </div>
    </section>

{% endblock %}
